/* Style sheet styles_main */
#impressum{color: #3C844D;display: block;font-size: 9px;margin-bottom: 100px;text-align: center;text-decoration: none;}
html{height: 101%;}
BODY,a,pre,td,div,p,li,option,input,.body{font-family:Verdana, Arial, Helvetica, sans-serif;text-decoration:none;font-size:11px;color:#006f26;background-color: transparent;}
BODY{background-image:url("tl_files/site/images/bg.gif");background-repeat:repeat;color:#006f26;margin:0;}
#wrapper{margin: 0px auto 0px 20px;width: 800px;}
hr{border-top: 2px dotted #ADCE29;border-bottom: 0px;border-left: 0px;border-right: 0px;margin: 10px 0px;}
#header{position: relativ;}
#footer{background-image:url("tl_files/site/images/footer.png");background-repeat:no-repeat;width: 755px;height: 50px;position: relative;left:  35px;float:left;margin-bottom:10px;}
#sitefooter{background-image:url("tl_files/site/images/bgbtm.gif");background-repeat:repeat-x;clear:both;height:15px;overflow:hidden;position:relative;background-position:top;height:200px;background-color: #fff;}
#left{float: left;width:145px;}
#left .mod_banner{padding: 12px;}
.banner_image{margin-top: 2px;}
#main{float:left;width:400px;padding:0 20px;}
strong{color: #E67E04;}
#main .ce_text{line-height:17px;}
#main .maincontact{background:#fffee7 url("tl_files/site/images/maincontact_bg.png") left bottom repeat-x;background-color:#FEFFEF;border-bottom:2px solid #007521;padding:10px;}
#main img{margin: 5px 0px 10px 0px;}
ul.oekoprinzip{width:115px;float: left;}
ul.oekoprinzip li{list-style-image:url("tl_files/site/images/hacken.jpg");padding: 0px;}
#right{float:left;width: 145px;}
.blauerengel{margin-bottom: 10px;width: 150px;}
div.angebot{background-image:url("tl_files/site/images/offer/bgadbox.gif");background-repeat:repeat-y;}
div.offer_content{margin-top:-55px;}
div.offer_content .ce_text{padding: 0px 25px;}
div.contentbox_top{background-image:url("tl_files/site/images/offer/tomadbox.gif");background-repeat:no-repeat;height: 55px;}
div.contentbox_bottom{background-image:url("tl_files/site/images/offer/btmadbox.gif");background-repeat:no-repeat;height: 71px;margin-top:-55px;}
table{border-collapse:collapse;}
td{padding:0;text-align:left;vertical-align:top;border:0px solid #FF0000;}
img{border:0px solid #FF0000;border: none;}
ul{margin:5px 0;}
li{margin:0 0 5px -15px;padding-left:5px;}
* html li{margin-left:25px;padding-left:0;}
.brd{border:1px solid #922519;}
.nobrd{border: none;}
.left{float:left;}
.bld{font-weight:bold;}
.clear{float:none;clear:both;font-size:0px;}
.fnt10{font-size:10px;}
.fnt11{font-size:11px;}
.fnt12{font-size:12px;}
div.col240{width:240px;float:left;}
div.col250{width:250px;float:left;}
.padLft0{padding:0;}
.lft10{padding-left:10px;}
.red{color:#922519;}
.black{color:#000000;}
.yell1{color:#FFE56C;}
.hidden{display:none;}
#DIVMAIN{width:100%;height:100%;position:absolute;text-align:center;z-index:0;}
#topper{height:60px;background-image:url("tl_files/site/images/bgtop.png");background-repeat:repeat-x;}
#slogan{padding:3px 6px;border-top:0px dotted #1B3B32;border-right:0px dotted #1B3B32;border-bottom:1px dotted #1B3B32;border-left:0px dotted #1B3B32;font-size:13px;color:#387A66;background:#FEFEF0;}
#TDBTM{height:37px;background:url(../pix/bgbtm.gif) repeat-x;}
#TOPTABLE{width:790px;height:100px;}
#logo{width:213px;height:100px;background-image:url("tl_files/site/images/logo.png");background-repeat:no-repeat;float:left;}
#mainnav{background-image:url("tl_files/site/images/topnav/mainnavi_bg.png");background-repeat:no-repeat;float:left;height:84px;margin:0px 0 0;padding-top:16px;width:577px;}
#mainnav ul{list-style-type: none;padding-top: 40px;}
#mainnav ul li{float: left;margin:0;padding:0;}
#mainnav ul li a{background-image:url("tl_files/site/images/topnav/button_main.png");background-repeat:no-repeat;display: block; width: 97px;height: 30px;padding: 5px 0 0;text-align: center;}
#mainnav ul li span{background-image:url("tl_files/site/images/topnav/button_main_activ.png");background-repeat:no-repeat;display: block; width: 97px;height: 30px;padding: 5px 0 0;text-align: center;color: #E67E04;font-weight: bold;}
.subnav{position: relative;left:-10px;}
.subnav ul{list-style-type:none;margin:0;padding:0;}
.subnav ul li{margin: 0px;padding: 0px;}
.subnav ul li a{background-image:url("tl_files/site/images/subnav/subnav_bg.png");background-repeat:no-repeat;height: 29px;display: block;padding:5px 0 0 30px;}
.subnav ul li span{background-image:url("tl_files/site/images/subnav/subnav_bg.png");background-repeat:no-repeat;height: 29px;width: 130px;display: block;padding:5px 0 0 30px;color: #E67E04;font-weight: bold;}
.subnav ul li ul{margin: 0px;padding: 0px 0px 0px 20px;}
.subnav ul li ul li{display: block;padding: 0px;}
.subnav ul li ul li a{height: 15px;display: block;background-image: none;padding:5px 0 5px 22px;font-weight: normal;}
.subnav ul li ul li span{height: 15px;display: block;background-image: none;padding:5px 0 5px 22px;font-weight: bold;}
.subnav ul li ul li a:hover{text-decoration:underline;}
#TOPR{width:29px;background:url(../pix/conrighttop.gif) no-repeat bottom left;}
#MIDTABLE{width:790px;height:100%;}
#MIDL{width:49px;background:url(../pix/conbgleft.gif) repeat-y;}
td.MIDNAVLEFT{width:210px;background:url(../pix/conbgleft.gif) repeat-y;}
td.MIDMAINCON{width:640px;height:100%;padding:0;background:#FFFFFF;}
td.MIDCART{padding:0 0 0 4px;background:#FFFFFF;}
td.MIDR{width:10px;padding:0;background:url(../pix/conbgright.gif) repeat-y right;}
#TOPSLOGAN{left:27px;position:relative;z-index+2;top:-60px;}
#MAINCONDIV{height:100%;top:-55px;position:relative;padding:5px;border-top:1px solid #F9E9E9;border-right:1px solid #F9E9E9;border-bottom:0px solid #F9E9E9;border-left:1px solid #F9E9E9;z-index+1;background:url(../pix/bgcontopinside.gif) repeat-x;}
#MAINCONDIV2{height:100%;margin:0 60px 0 0;}
#BTMTABLE{width:790px;height:53px;}
#BTML{width:178px;background:url(../pix/conleftbtm.gif) no-repeat 35px 0px;}
#BTMC{width:auto;background:url(../pix/conbgbtm.gif) repeat-x;}
#BTMR{width:29px;background:url(../pix/conbtmright.gif) no-repeat left;}
#DIVBTM{width:100%;height:100%;left:0;position:relative;bottom:0px;}
#DIVBTML{width:178px;left:35px;position:absolute;bottom:0px;}
#DIVBTMC{width:auto;height:53px;left:180px;position:absolute;right:28px;background:url(../pix/conbgbtm.gif) repeat-x;}
#DIVBTMR{right:0;position:absolute;top:0px;}
a{font-weight:bold;text-decoration:none;color:#007D2B;}
a:hover{font-weight:bold;text-decoration:underline;color:#007D2B;}
a.topNav{display:block;font-weight:bold;font-size:11px;color:#007D2B;}
a.leftNav{display:block;font-weight:normal;font-size:12px;color:#007D2B;}
#TOPNAVTABLE{top:13px;position:relative;left:10px;}
td.topNavAct,td.topNavInact{padding:4px 0 0;font-weight:bold;font-size:12px;color:#E67E04;background:url(../pix/topnav/navactm.gif) repeat-x;}
td.topNavInact{padding:4px 0 0;background:url(../pix/topnav/navinactm.gif) repeat-x;}
#LEFTNAVTABLE{top:13px;position:relative;white-space:nowrap;left:25px;}
td.leftNavAct,td.leftNavInact{padding:3px 6px 0;text-align:left;font-weight:bold;font-size:12px;color:#E67E04;background:url(../pix/leftnavactm.gif) repeat-x;}
td.leftNavInact{text-align:left;background:url(../pix/leftnavinactm.gif) repeat-x;}
.spacer{height:1px;padding:0;background-color:#FFFFFF;font-size:1;}
#container{background-image:url("tl_files/site/images/container_bg.png");background-repeat:repeat-y;width:755px;float:left;position: relative;left:35px;}
h1{background-color:#FFFFFF;color:#007521;font-size:14px;margin:11px;padding:13px;text-align:left;}
#main h1{color: #E67E04;padding: 0px;margin: 15px 0px 5px 0px;font-size: 18px;}
#main h2{padding: 5px 0px;margin: 5px 0px 5px 0px;font-size: 14px;}
div.description p{margin-top: 0px; line-height: 17px;}
div.title{margin: 5px 0;color: #E67E04;font-weight: bold;font-size: 14px;}
div.mod_linklist .last{margin-bottom: 20px;}
div.mod_linklist .pagination{}
div.pagination ul{margin: 0px;list-style-type: none;padding:0px;}
div.pagination ul li{float: left;padding: 0px;margin: 0px 5px 0px 0px;}
div.pagination ul li a{border: 1px solid #ADCE29;padding:3px 7px;display: block;}
div.pagination ul li span{border: 1px solid #ADCE29;background-color: #ADCE29;color: #fff;padding:3px 7px;display: block;font-weight: bold;}
div.pagination p{display: none;}
ul.sidebar_teaser{margin: 0px;padding: 0px;list-style-type: none;padding: 0 0 0 15px;}
ul.sidebar_teaser li{margin: 0;padding: 0;}
ul.sidebar_teaser li a{}
ul.sidebar_teaser li a.broschuere{background-image:url("tl_files/site/images/productbutton/broschueren_teaser.jpg");background-repeat:no-repeat;display: block;height: 65px;text-indent: -999em;}
ul.sidebar_teaser li a.broschuere:hover{background-image:url("tl_files/site/images/productbutton/broschueren_teaser.jpg");background-repeat:no-repeat;background-position: left -65px;}
ul.sidebar_teaser li a.faltblaetter{background-image:url("tl_files/site/images/productbutton/faltblaetter_teaser.jpg");background-repeat:no-repeat;display: block;height: 65px;text-indent: -999em;}
ul.sidebar_teaser li a.faltblaetter:hover{background-image:url("tl_files/site/images/productbutton/faltblaetter_teaser.jpg");background-repeat:no-repeat;background-position: left -65px;}
div.anzeige{border-top: 1px solid #ADCE29;font-size: 9px;color: #ADCE29;text-transform: uppercase;margin: 20px 0px 0px 22px;width: 100px;}
